.navbar-expand-lg .navbar-nav .nav-link{
    padding: 0px 40px 0px 40px;
    margin: 20px;
    font-size: 20px;
}
.navbar-brand{
    margin-left: 100px;
}
/*styliser le ad/title*/
div.container{
    margin-top: 40px;
}
div.ad-title h1, div.ad-title p{
    color: white;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
}
div.ad-title{
    padding: 2em;
    background-size: cover;
    background-position: center;
}

div.carousel-caption{
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
}